.menu{float:left; padding:0px 0 0 0px; margin:0px; width:990px;}

.menu_middle_bg{
	width:970px;
	margin:0 0 0 5px;
	float:left;	
}


/* ######### Drop Down ULs CSS ######### */
.ddsubmenustyle, .ddsubmenustyle ul{ /*topmost and sub ULs, respectively*/
font-size:12px;
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
background: transparent;
border-left: 1px solid #f5d94b;
border-right: 1px solid #f5d94b;
border-bottom-width: 0;
visibility: hidden;
z-index: 100;
background:url(../frontimage/menu-bg.jpg) repeat-x;
}

.ddsubmenustyle li a{
display: block;
width: 168px; /*width of menu (not including side paddings)*/
color:#FFFFFF;
font-weight:bold;
background-color:#2f2f2f;
text-decoration: none;
padding: 5px 5px 0px 7px;
border-bottom: 1px solid #f5d94b;
line-height:18px;
}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 170px; /*width of menu (include side paddings of LI A*/
background:url(../frontimage/menu-bg-ho.jpg) repeat-x;					   
			line-height:18px;				   
}

.ddsubmenustyle li a:hover{
background-color:#f5d94b;
color:#000;
font-weight:bold;

}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 0px;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 6px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}



/* ######### Matt Black Strip Main Menu Bar CSS ######### */
.mattblackmenu { margin:0 auto; padding:0px auto; display:block; float:left; }
.mattblackmenu ul{

margin: 0;
padding: 4px 0 0 0;
font-size:15px;
list-style-type: none;

 
}

.mattblackmenu li{
display: inline;
margin: 0;


}

.mattblackmenu li a{
display:block; float:left; color:#fff; text-decoration:none; font-size:16px; font-weight:bold; font-family:Verdana, Geneva, sans-serif;  text-align:center; cursor:pointer;

text-transform:uppercase;
vertical-align:middle;
height:47px;
line-height:47px;
margin: 0 0px;
padding:0 0px 0 33px ; /*padding inside each tab*/
/*right divider between tabs*/
background:url(../frontimage/menu-bg.jpg) repeat-x;
}

.mattblackmenu li a span{
height:47px;
margin: 0;
background:url(../frontimage/menu-sep.jpg) no-repeat right top;
padding: 0px 34px 0 0; /*padding inside each tab*/
/*right divider between tabs*/
display:block;

 }

.mattblackmenu li a:visited{
color:#fff;
text-decoration:none;
}

.mattblackmenu li a:hover{
color:#fff;
background:url(../frontimage/menu-bg-ho.jpg) repeat-x;
text-decoration:none; /*background of tabs for hover state */
}
.mattblackmenu li a:hover span{
color:#000;
background:url(../frontimage/menu-sep-ho.jpg) no-repeat top right;
text-decoration:none; /*background of tabs for hover state */
}


.divider{padding:0px 0px; float:left; height:40px;}

.mattblackmenu li a.selected{
color:#000;
background:url(../frontimage/menu-bg-ho.jpg) repeat-x;
text-decoration:none;/*background of tab with "selected" class assigned to its LI */

}

.mattblackmenu li a.selected span{
color:#000;
background:url(../frontimage/menu-sep-ho.jpg) no-repeat top right;
text-decoration:none;/*background of tab with "selected" class assigned to its LI */

}





.mattblackmenu li a.first{color:#fff; background:url(../frontimage/blank-first.jpg) no-repeat left top; text-decoration:none;}
.mattblackmenu li a.first span{color:#fff; text-decoration:none;}

.mattblackmenu li a.first:hover{color:#000; background:url(../frontimage/blank-first-ho.jpg) no-repeat left top; text-decoration:none;}
.mattblackmenu li a.first:hover span{color:#000; text-decoration:none;}


.mattblackmenu li a.firstselected{
color:#000;
background:url(../frontimage/blank-first-ho.jpg) repeat-x;
text-decoration:none;/*background of tab with "selected" class assigned to its LI */
}

.mattblackmenu li a.firstselected span{
color:#000;
background:url(../frontimage/menu-sep-ho.jpg) no-repeat top right;
text-decoration:none;/*background of tab with "selected" class assigned to its LI */
}




.mattblackmenu li a.last{color:#fff; background:url(../frontimage/blank-last.jpg) no-repeat right top; text-decoration:none;}
.mattblackmenu li a.last span{color:#fff; text-decoration:none; background:none;}

.mattblackmenu li a.last:hover{color:#000; background:url(../frontimage/blank-last-ho.jpg) no-repeat right top; text-decoration:none;}
.mattblackmenu li a.last:hover span{color:#000; text-decoration:none; }

.mattblackmenu li a.lastselected{
color:#000;
background:url(../frontimage/blank-last-ho.jpg) no-repeat left top;
text-decoration:none;
}

.mattblackmenu li a.lastselected span{
color:#000;
background:url(../frontimage/blank-last-ho.jpg) no-repeat right top;
text-decoration:none;/*background of tab with "selected" class assigned to its LI */
}






/*  ---------------------  Left link ---------------------*/

.mattblackmenu1 { margin:0 auto; padding:0px auto; display:block;}
.mattblackmenu1 ul{

margin: 0;
padding: 0px 0 0 0;
font-size:15px;
list-style-type: none;
font-weight:bold;

background:url(../frontimage/menu_bg.gif) repeat-x;

}

.mattblackmenu1 li{
margin: 0;

}

.mattblackmenu1 li a{
text-decoration:none; color:#333333; font-weight:normal; font-size:12px; line-height:18px; background:url(../frontimage/bg-link.gif) repeat-x; padding:4px 0 6px 12px; display:block; font-weight:bold; text-transform:uppercase; }
 

.mattblackmenu1 li a:visited{
color:#000;
text-decoration:none;
}

.mattblackmenu1 li a:hover{
text-decoration:none; color:#fff; background:url(../frontimage/bg-link-ho.gif) repeat-x;}
 



.mattblackmenu1 li a.selected{
text-decoration:none; color:#fff; background:url(../frontimage/bg-link-ho.gif) repeat-x;}



